Welcome to AMD OS X

Why not register now to gain full access.

#37567
I cannot boot from the v3 installer. The bootloader loads fine and I get to the menu
I choose HighSierraAMD (USB) to boot from and the process starts fine.
But as soon as the kernel starts loading, I get a bunch of "Invalid kernel opcode (64 bit)..." errors repeatedly.
Is there some compatibility problem with my CPU (FX-6300)?
Any ideas?
thanks

 Advertising

#37568
I am facing the same issue :think:
however xlnc installer v2 worked fine on 10.13.1
You do not have the required permissions to view the files attached to this post.
#37608
Yes install V2 (linked in my signature) and upgrade to 13.3 via the app store. The app store upgrade help is stickied in 10.13 forums.
#37705
Andry wrote:Try installing the v2 version following the guide here.
Then upgrade to highsierra 13.3 via the appstore using this other guide.
I had the same issue and following this method I now have a functioning highsierra 13.3 installation.
These steps saved me :thumbup:
Norton287 wrote:Yes install V2 (linked in my signature) and upgrade to 13.3 via the app store. The app store upgrade help is stickied in 10.13 forums.
Kudos to all devs Norton287, Shanee, XLNC :thumbup:
Thanks all the AMD osx members for posting the issues n troubleshooting :D

I thought I would try to upgrade my 15" MacBo[…]

That’s exactly what I did by process of elim[…]

Any tips on getting Adobe CC to work? It used to w[…]

Where can I download AMD OS X V3.dmg for El Cap? I[…]

AMD OS X Advertisements